.taxonomy_term_161{
	display:none!important;
}

.field-field-picture{
	float:left;
	padding: 0 10px 10px 0;
}

.views-row{
	clear:left;
	margin:0 0 20px;
}

.links.goods{
	clear:left;
	margin:10px 0;
	padding-bottom:20px;
	border-bottom:1px solid #bbb;
}

.submitted,
.submitted a{
	font-size:12px;
	color:#bbb;
}

.submitted{
	margin:15px 0;
}

table#attachments{
	width:82%;	
}

tr.even, tr.odd {
    background-color: #fff;
    border-bottom: 1px solid #d9d9d9;
    padding: 0.1em 0.6em;
}

table#attachments tr.even, table#attachments tr.odd {
	padding: 5px 10px 5px 0;
    border-bottom: 1px solid #d9d9d9;
    font-size: 13px;
    color: #000;
}

table#attachments a{
	font-size: 13px;
    color: #000;
}

table#attachments a:hover{
	text-decoration:underline;
}

select {
	width:100%;
}

html.js fieldset.collapsible {
    position: relative;
    height: auto;
}

fieldset {
    height: auto!important;
}


#ido .field-field-gallery .field-items .field-item{
float:left;
padding:5px;
}

#ido .field-field-gallery .field-items .field-item img{
border:10px solid #ebebeb;
}

#ido .field-field-gallery .field-items .field-item img:hover{
opacity:0.6;
}

#ido .views_slideshow_slide .views-field-title{
position:absolute;
line-height:25px;
font-size:20px;
color:#fff;
font-weight:900;
padding:15px;
background-color:rgba(123,123,123,0.7);
width:950px;
}

#ido .views_slideshow_slide .views-field-title a{
}

#ido .views-slideshow-controls-bottom{
position:relative;
top:-143px;
height:43px;
width:72px;
overflow:hidden;
background-color:rgba(0,0,0,0.5);
z-index:200;
}

#ido .views-slideshow-controls-bottom .views_slideshow_previous{
width:36px;
height:43px;
background:url(images/np.jpg) 0 0 no-repeat;
color:rgba(0,0,0,0);
display:block;
float:left;
}

#ido .views-slideshow-controls-bottom .views_slideshow_next{
width:36px;
height:43px;
background:url(images/np.jpg) 100% 0 no-repeat;
display:block;
float:left;
color:rgba(0,0,0,0);
}

#ido .views-slideshow-controls-bottom .views_slideshow_next:hover,
#ido .views-slideshow-controls-bottom .views_slideshow_previous:hover{
opacity:0.9;
}

#ido .views-slideshow-controls-bottom .views_slideshow_pause{
display:none;
}


#ido #main {
  overflow:hidden;
}

a.imagecache.imagecache-little.imagecache-linked.imagecache-little_linked{
	height:130px;
}

.general-content a:visited{
	color:#007bff;
}

.general-content .node .content img {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: auto!important;
    max-width: 100%;
    width: auto!important;
}

#container {
	margin: 10px auto;
	width: 300px;
	color: #555;
}

#countdown_dashboard {
	height: 40px;
}

.dash {
	width: 55px;
	height: 40px;
	float: left;
	margin-left: 4px;
	position: relative;
}

.dash .digit {
	font-size: 25px;
	font-weight: bold;
	float: left;
	width: auto;
	text-align: center;
	font-family: Times;
	color: #555;
	position: relative;
}

.dash_title {
	position: absolute;
	display: block;
	bottom: 0px;
/*	right: 6px;*/
	font-size: 9px;
	color: #555;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align:center;
}

legend {
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin-bottom: .5rem;
    font-size: 14px!important;
    line-height: inherit;
    color: inherit;
    white-space: normal;
}

caption{
	font-size:16px;
	font-weight:600;
	color:#000!important;
	caption-side: top!important;
}
.views-table{
	width:100%;
	margin-bottom:20px;
}